<template>
  <nav>
    <v-bottom-navigation grow app dark>
      <v-btn text router to="/news">
        <span>Newsy</span>

        <v-icon small>mdi-newspaper</v-icon>
      </v-btn>

      <v-btn text router to="/harmonogram">
        <span>Harmonogram</span>

        <v-icon small>mdi-timetable</v-icon>
      </v-btn>

      <v-btn text router to="/mapa">
        <span>Mapa</span>

        <v-icon small>mdi-map-marker</v-icon>
      </v-btn>

      <v-btn text router to="/kontakt">
        <span>Kontakt</span>

        <v-icon small>mdi-contact-mail</v-icon>
      </v-btn>
    </v-bottom-navigation>
  </nav>
</template>
